Twtools\UserBundle\Entity\User:
    properties:
        email:
            - NotBlank: { groups: [signup] }
            - Email: ~
Twtools\UserBundle\Entity\UserRenewal:
    properties:
        email:
            - NotBlank: { groups: [renewal] }
            - Length: { min: 6, groups: [renewal] }
            - Email: { groups: [renewal] }
        password:
            - NotBlank: { groups: [changepassword] }
            - Length: { min: 6, groups: [changepassword] }

